<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Accueil-Mini_site_Simplon</title>

    <meta name=”description” content="Fabriques labellisées Grande Ecole du Numérique - In Code We Trust #frenchtech #ess #empowerment."/>

    <meta property=”og:title” content="Simplon.co">
    <meta property=”og:type” content=”website”>


    <style>
        @import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
    </style> 

    <link rel="stylesheet" href="assets/css/style-prod.css">
    <link rel="icon" href="assets/images/logo-secondary.ico"/>
</head>

<body>
    <header>

      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <img class="navbar-brand" src="https://simplon.co/images/logo-simplon.png" alt="logo">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-item nav-link" href="formations.html">Nos formations <span class="sr-only">(current)</span></a>
            <a class="nav-item nav-link" href="reseau.html">Notre reseau</a>
            <a class="nav-item nav-link" href="contactez-nous.html">Nous contactez</a>
          </div>
        </div>
      </nav>
    </header>

      <div id="carouselExampleInterval" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active" data-interval="10000">
            <img src="assets/images/carou1.jpg" class="d-block w-100" alt="carou1" height="460">
          </div>
          <div class="carousel-item" data-interval="2000">
            <img src="assets/images/carou2.jpg" class="d-block w-100" alt="carou2" height="460">
          </div>
          <div class="carousel-item">
            <img src="assets/images/carou3.jpg" class="d-block w-100" alt="carou3" height="460">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>

      <hr class="mt-1">

    <section>

      <div class="container">
        <div class="row">
          <div class="col-12 col-md-6 mt-5">
            <div class="mt-4">
              <h1 class="bg-light d-inline p-3">Présentation</h1>
            </div>   
  
            <div class="mt-4 bg-hover p-4">
              <p> Simplon.co est un réseau de Fabriques solidaires et inclusives qui proposent des formations gratuites aux métiers techniques du numérique en France et à l'étranger</p>
            </div>
          </div>

          <div class="col-12 col-md-6 mt-5">
            <img class="" src="assets/images/img_simplon_grenoble.jpg" alt="img prés" width="100%">
          </div>
        </div>
      </div>
    </section>

    <svg class="waves-90 mt-0" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
      <path fill="#1b3549" fill-opacity="1" d="M0,224L1440,160L1440,320L0,320Z"></path>
    </svg>

    <section class="my-5">
        <h2 class="text-center bg-light"> <i>Notre équipe pédagogique</i> : </h2>
        <div class="d-flex justify-content-center mt-5 mb-3 teamclip">
          <img class="mx-auto" src="assets/images/marie_portrait.jpg" alt="" width="200">
          <img class="mx-auto" src="assets/images/faustine_portrait.jpg" alt="" width="200">
          <img class="mx-auto" src="assets/images/cedric_portrait.jpg" alt="" width="200">
          <img class="mx-auto" src="assets/images/thomas_portrait.jpg" alt="" width="200">
        </div>

        <div class="d-flex justify-content-center h4-teamclip">
          <h4 class="mx-auto"> Marie </h4>
          <h4 class="mx-auto"> Faustine </h4>
          <h4 class="mx-auto"> Cédric </h4>
          <h4 class="mx-auto"> Thomas </h4>
        </div>
    </section>

    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
      <path fill="#ce0033" fill-opacity="1" d="M0,224L1440,160L1440,320L0,320Z"></path>
    </svg>

    <section>

      <div class="container">
        <div class="row">
          <div class="col-12 mt-5">
            <div class="mt-4">
              <h1 class="bg-light d-inline p-3">Nos Apprenants</h1>
            </div>   
  
            <div class="mt-4 bg-hover p-4">
              <p>Depuis le début de l’aventure Simplon, 5 441 apprenant.es ont été formé.es ou sont en cours de formation en France et 2 407 à l’international.</p>
            </div>
          </div>

          <div class="col-12 mt-5">
            <h3 class="bg-light d-inline p-3"> Notre pédagogie en vidéo ! : </h3>
          </div>

          <div class="col-12 my-5 mx-auto">
            <video class="vdo-border" controls width="100%">

              <source src="/assets/videos/la-pedagogie-chez-simplon-avec-sous-titres-fr.webm"
                      type="video/webm">
          
              <source src="/assets/videos/la-pedagogie-chez-simplon-avec-sous-titres-fr.mp4"
                      type="video/mp4">
          
              Sorry, your browser doesn't support embedded videos. You can watch it on https://www.youtube.com/watch?v=daQ4PS1fpB4
          </video>
          </div>
        </div>

    </section>

    <hr class="mb-1">

    <!-- Footer -->
    <footer>

      <div class="row footer">
  
          <div class="col-sm px-3"> <button type="button" class="button rounded btn">
          <a href="#"><img src="https://simplon.co/images/logo-simplon.png" alt="logo" class="img-fluid"></a></button>
          </div>
  
          <div class="col-sm">
          <p class="py-5 text-center">© 2020 Copyright:<a href="https://simplon.co"> Simplon.com</a></p>
          </div>
  
          <div class="col-sm py-4 ">

          <!-- Facebook -->
          <button type="button" class="btn btn-fb"><i class="fab fa-facebook-f"></i>
          <img src="images/iconfinder_facebook_834722.svg" alt="" width="40px"></button>
          <!-- Twitter -->
          <button type="button" class="btn btn-tw"><i class="fab fa-twitter"></i>
          <img src="images/iconfinder_twitter_834708.svg" alt="" width="40px"></button>
           <!--Linkedin-->
          <button type="button" class="btn btn-li"><i class="fab fa-linkedin-in"></i>
          <img src="images/iconfinder_linkedin_287553.svg" alt="" width="40px"></button>
          <!--Instagram-->
          <button type="button" class="btn btn-ins"><i class="fab fa-instagram"></i>
          <img src="images/iconfinder_instagram_circle_color_107172.svg" alt="" width="40px"></button>
          </div>
    
      </div>
  </footer>
<!-- Footer -->  

<!-- JS Script -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>

